Reports Get Membership
Retrieves reporting data about a team's membership.
Deprecated: Will be removed on July 1st 2021.
**Required scope:** `team_info.read`
**Endpoint format:** [RPC](https://docs.dropboxapi.com/dropbox-api/docs/technical-reference/request-response-formats#rpc-endpoints)
**Authentication:** [Team](https://docs.dropboxapi.com/dropbox-api/docs/auth-types#team-authentication)
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use `Authorization: Bearer <token>`.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see [Testing with a generated token](https://docs.dropboxapi.com/dropbox-api/docs/oauth#testing-with-a-generated-token).
Request
This endpoint expects a nullable object.
end_date
Optional ending date (exclusive).
start_date
Optional starting date (inclusive). If start_date is None or too long ago, this field will be set to 6 months ago.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
start_date
First date present in the results as ‘YYYY-MM-DD’ or None.
licenses
The total number of licenses the team has, for each day.
members_joined
The number of members that joined the team, for each day.
pending_invites
The number of pending invites to the team, for each day.
suspended_members
The number of suspended team members, for each day.
team_size
Team size, for each day.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error